Subject: kconfig for network testing

From: Fengguang Wu <[email-masked]>
Date: Fri, 17 Jan 2014 09:13:11 +0800

Hi Daniel,

We are running 0day kernel tests (power, performance, functional) and
plan to turn on some networking CONFIG_* in order to increase the test
coverage. We cannot do this often, because switching to a new kconfig
means dropping all old test data which cost long time to collect.

So I'd like to ask your comments: which options would you like to turn
on in the next kconfig switch?  We may consider do 2 default kconfigs
for better coverage.

Attached is the current default kconfig for runtime testing.

Thanks,
Fengguang